
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

// Fuentes
$main_font: 'Lato', sans-serif;

// Tamaño de Media Queries
$telefono: 480px;
$tablet: 768px;
$desktop: 1024px;

// Colores
$my-black: #000000;
$my-yellow: #E08709;;
$my-green: #71B100;
$my-white: #FFFFFF;
$my-gray: #e1e1e1;
$my-dark-gray: #333333;

$separation: 5rem;
$separation_div_2: 2.5rem;

// Fuentes

$thin-font: 300;
$regular-font : 400;
$bold-font: 700;
$black-font: 900